<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="google" value="notranslate">
    <title>广联智通后台管理平台</title>
  </head>
  <body>
    <script src="./src/static/js/login.js"></script>
  </body>
</html>
